@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}

:root {
    --primary-color: #b86c2d;
    --dark-bg: #0d0702;
    --text-light: #e0e0e0;
    --text-muted: #7a7978;
    --accent-orange: #b86c2d;
	--secondary-font: "Playfair Display", serif;
	--primary-font: "Poppins", sans-serif;
	--ts-heading-font-family: "PT Sans", sans-serif;
}

body {
    font-family: var(--primary-font);
    background-color: var(--dark-bg);
    color: var(--text-light);
    line-height: 1.6;
}

h1, h2, h3, h4, h5, h6 {
	font-family: var(--primary-font);
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

/* Header & Navigation */
.header {
    /* background: var(--dark-bg); */
    padding: 20px 0;
  position: fixed;
  top: 0;
  z-index: 100;
  border-bottom: 1px solid rgba(212, 165, 116, 0.2);
  width: 100%;
  background: rgba(0,0,0,0.3);
}
.navbar-bg {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}
.header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
    align-items: center;
    gap: 10px;
}

.logo h1 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 2px;
    color: var(--text-light);
}

.logo-badge {
    background: var(--accent-orange);
    color: #000;
    padding: 5px 12px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
}

.navbar ul {
    display: flex;
    list-style: none;
    gap: 30px;
}

.navbar a {
    color: var(--text-light);
    text-decoration: none;
font-size: 15px;
  letter-spacing: 0px;
  transition: color 0.3s ease;
  font-weight: 200;
}

.navbar a:hover {
    color: var(--accent-orange);
}

.header-icons {
    display: flex;
    gap: 20px;
	justify-content: flex-end;
}

.icon-link {
    font-size: 18px;
    text-decoration: none;
    color: var(--text-light);
    transition: color 0.3s ease;
}

.icon-link:hover {
    color: var(--accent-orange);
}

/* Hero Section */
.hero {
    background: #0d0702;
    background-size: cover;
    background-position: center;
    min-height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-content {
    width: 100%;
    display: flex;
    justify-content: center;
	flex-direction: row;
}
.hero-content.spl-link{
	
}

.hero-image {
    max-width: 800px;
    width: 100%;
}

.hero-image img {
    width: 100%;
    height: auto;
    display: block;
}

/* Luxury Section */
.luxury-section {
    background: var(--dark-bg);
   padding: 80px 0 0px 0px;
}

.luxury-content {
    display: grid;
    grid-template-columns: 1fr;
    gap: 60px;
    align-items: center;
	text-align: center;
}

.luxury-text h2 {
    font-size: 48px;
    line-height: 1.2;
    margin-bottom: 30px;
    color: var(--accent-orange);
    font-weight: 700;
    letter-spacing: 1px;
}

.luxury-text p {
    color: var(--text-muted);
    font-size: 15px;
    margin-bottom: 20px;
    text-align: justify;
    line-height: 1.8;
}

.btn-discover {
   background: var(--accent-orange);
  color: #fff;
  border: none;
  padding: 24px 40px;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all 0.3s ease;
  margin-top: 20px;
  border-radius: 16px;
}

.btn-discover:hover {
    background: #fff;
    transform: translateY(-2px);
}

.luxury-video {
   width: 100%;
  border-radius: 8px;
  overflow: hidden;
  height: 500px;
  position: relative;
}

.luxury-video video {
width: 100%;
  height: auto;
  display: block;
  margin-top: -20%;
}

.luxury-subtitle {
	position: absolute;
	z-index: 1000;
	bottom:15%;
	left: 11.5%;
	font-size: 32px;
	color: #fff;
	margin-top: 20px;
	font-family: var(--secondary-font);
}

/* Compromise Section */
.compromise-section {
    background: var(--dark-bg);
    padding: 60px 0;
    border-top: 1px solid rgba(212, 165, 116, 0.2);
    border-bottom: 1px solid rgba(212, 165, 116, 0.2);
}

.section-subtitle {
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    color: var(--text-muted);
    font-weight: 400;
	margin-bottom:30px;
}

.section-subtitle span{
	background: #26201c;
	color:#b8b8b8;
	padding: 5px 15px;
	border-radius: 30px;
	font-family: var(--ts-heading-font-family);
	
}

/* Elite Section */
.elite-section {
    background: var(--dark-bg);
    padding: 100px 0;
}

.elite-title {
    font-size: 50px;
    text-align: center;
    margin-bottom: 60px;
    color: var(--accent-orange);
    font-weight: 700;
    letter-spacing: 1px;
	font-weight: normal;
}

.gallery-grid {
display: flex;
  gap: 20px;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

.gallery-item {
  aspect-ratio: 1;
  overflow: hidden;
  border-radius: 4px;
  background: #2a2a2a;
height: 360px;
  width: 23%;
    position: relative;
}

.gallery-item .gallery-title {
position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: var(--text-light);
  padding: 10px;
  font-size: 17px;
  text-align: center;
  opacity: 1;
  transition: opacity 0.3s ease;
  text-transform: uppercase;
  font-family: var(--secondary-font);
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.gallery-item.price-highlight img{
    height: 400px;
}

/* .gallery-item:hover img {
    transform: scale(1.05);
} */

/* Footer */
.footer {
    background: #0d0702;
    padding: 40px 0;
   
    text-align: center;
}

.footer p {
    color: var(--text-muted);
    font-size: 14px;
}

.cs-video-bg {
 position: relative;
  background: #0d0702;
  width: 100%;
  overflow: hidden;
  height: 700px;
}

.cs-video-bg video {
  width: 100%;
}

.cs-video-bg.spl-video-bg{
	width:50%;
}

.gallery-item.price-highlight {
  overflow: initial;
  border-radius: 4px;
  width: calc(25% - 20px);
  position: relative;
  background: transparent;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  align-items: center;
}

.gallery-item.price-highlight  .gallery-title{
	position: relative;
}

.gallery-item.price-highlight  .gallery-price{
	text-align: center;
}

.login-btn{
display: flex;
color: #fff;
font-size: 14px;
justify-content: center;
align-items: center;
gap: 7px;
text-decoration: none;
font-weight: 200;;
}

.cs-cnt{
	display: flex;
  justify-content: center;
align-items: center;
gap:60px;
}
.cs-cnt .lft{
	width:60%;
}
.cs-cnt .lft img{
	width:100%;	
	border-radius:16px;
}

.cs-cnt .rgt{
width: 40%;
  text-align: center;
  border: 1px solid rgba(255,255,255,0.2);
  padding: 60px 30px;	
}
.cs-cnt .tt{
text-transform: uppercase;
  font-size: 30px;
  margin-bottom: 30px;
}

.cs-cnt .sub-title{
  font-size: 30px;
  margin-bottom: 30px;
}

.cs-cnt .lft.full-dts .sub-title{
	color:var(--accent-orange);
}

.cs-cnt .lft.full-dts .tt{
	color:var(--accent-orange);
}

.cs-cnt .sb-tt{
font-weight: normal;
  margin: 15px 0px 30px 0px;
  font-size: 18px;
}


.cs-btn-primary{
	
	padding: 20px 0px;
  background: var(--accent-orange);
  min-width: 200px;
  display: inline-flex;
  text-align: center;
  justify-content: center;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 16px;
  text-decoration: none;
  border-radius: 6px;
  color:#fff;
}

.cs-black{
	margin-bottom:0px;
}

.sb-cnt-bg{
	
	display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin:15px 15px 30px 15px;
}

.sb-cnt-bg .sb-lft{
	width:50%;	
}

.sb-cnt-bg .sb-lft.full{
	width:100%;
}

.sb-cnt-bg .sb-rgt{
	width:50%;	
}

.sb-cnt-bg .sb-lft .form{
	width:100%;	
}

.sb-cnt-bg .form .form-control,.sb-cnt-bg .form textarea{
	width:100%;
	padding:10px 15px;
	border-radius:8px;	
	line-height:28px;
	background:#fff;
	border:0px;
}
.sb-cnt-bg .form h4{
text-align: left;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 10px;
}


.cs-cnt.alt{
margin: 100px;
}

.cs-cnt.alt .rgt{	
	width:50%;	
	padding: 30px 30px;
}

.cs-btn-primary.alt{
	min-width: auto;
  padding: 10px 20px;
}

.cs-cnt .lft.full-dts{
	width: 100%;
  border: 0px solid rgba(255,255,255,0.05);
  padding: 30px 30px;
  text-align: center;
  gap: 20px;
  display: flex;
  flex-direction: column;
}
.cs-cnt .lft.full-dts .dts{
display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
	
}

.cs-cnt .lft.full-dts .spl-link{	
font-family: var(--secondary-font);
  color: var(--accent-orange);
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  flex-direction: column;
  border: 1px solid;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
  padding: 40px 40px;
  border-color: rgba(255,255,255,0.04);
  border-radius: 8px;
  font-size: 20px;
}

.cs-cnt .lft.full-dts .spl-link img{ 	
	width: 40px;
	border-radius:0px;
	opacity:0.8;
}
.cs-cnt .lft.full-dts .dts .spl-tt{
position: relative;
  width: 100%;
  margin: 30px 0px;
}

.cs-cnt .lft.full-dts .dts .spl-tt span{
	width:auto;
	background:#0d0702;
	padding:0px 10px;
	color:rgba(255,255,255,0.5);
	font-size:16px;
}

.cs-cnt .lft.full-dts .dts .spl-tt::before{
  position: absolute;
  left: 0;
  right: 0;
  width: 80%;
  height: 1px;
  content: '';
  z-index: 1;
  background: rgba(255,255,255,0.03);
  top: 16px;
  margin: 0 auto;
}


.cs-black.cs-dts{
	
  position: absolute;
  right: 0px;
  background: rgba(0,0,0,0.85);
  top: 5%;
  right: 5%;
  margin-top: 40px;
 
}

.cs-black.cs-dts.spl-link{
	width: calc(50% - 50px);
  margin-left: 30px;
  /*background: rgba(255,255,255,0.03);*/
}
.cs-black.cs-dts.spl-link .cs-cnt.alt{
	/*background: rgba(255,255,255,0.03);*/
}

.cs-black.cs-dts .cs-cnt.alt {
  margin: 0;
}

.cs-black.cs-dts .cs-cnt.alt .rgt{
	width: 100%;
  background: rgba(255,255,255,0.05);
  border: 0px;
}

.cs-video-bg img {
    width: 100%;
    height:auto;
    object-fit: cover;
    object-position: center;
}
.form-control{
width: 100%;
  padding: 10px 15px;
  border-radius: 0px;
  line-height: 28px;
  background: #fff;
  border: 0px;
}
.getcode-title {
font-size: 36px;
  text-align: center;
  color: var(--accent-orange);
  font-weight: 700;
  letter-spacing: 1px;
  padding: 20px;
}

.luxury-text h2{
	font-family: var(--ts-heading-font-family);
}

.video-tt{
position: absolute;
  top: 20%;
  font-size: 48px;
}



.sb-cnt-bg .sb-lft .sb-img{
	width: 70px;
}

.sb-cnt-bg .sb-lft .sb-img img{
	width:100%;	
}

.cs-cnt .sb-tt .stt{
	font-weight: normal;
  margin-bottom: 20px;
}

.cs-cnt .sb-tt .ssb-tt{
font-weight: normal;
  font-size: 15px;
}

.cs-flex {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
}


.cs-cnt .sb-tt.spl-link{
  font-weight: normal;
  margin-bottom: 0px;
  margin-top: 0px;  
}

.align-items-center{
	align-items: center;
}

.form-control.range{
	width: 70px;
}



.cs-btn-primary-sm {
  padding: 15px 0px;
  background: var(--accent-orange);
  min-width: 100px;
  display: inline-flex;
  text-align: center;
  justify-content: center;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 16px;
  text-decoration: none;
  border-radius: 0px;
  color: #fff;
  border:0px;
}

.flex-column{
	flex-direction: column;
}

.spl-bg{
	width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
  border: 1px solid;
  padding: 30px;
}


.sql-icon{
  width:35px;
}

.prod-qty-cnt{
  margin-top:15px;
}

.music-section{
  position: absolute !important;
  bottom: 40px;
}

.spotify-row{
  margin:30px 0px;  
}
.music-card img{
  width:100%;
  height: auto;
  border-radius: 8px;

}

.music-card .rgt .tt{
  font-weight: 200;
  margin: 20px 0px;
  text-align: center;
}

.music-card .rgt .tt{
font-weight: 200;
  margin: 15px 0px;
  text-align: center;
}

.music-card .rgt{
  text-align: center;
}

.music-grid{
display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 40px;
  margin-top: 50px;
}
.btn.spotify-link {
  background: #1DB954;
  padding: 7px 10px;
  border-radius: 6px;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
}

.alert.alert-success {
  background-color: #d4edda;
  color: #155724;
  padding: 10px 20px;
  border-radius: 4px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.alert.alert-success  button,.alert.alert-danger button{
  margin-right: 10px;
}
.alert.alert-danger {
  background-color: #f8d7da;
  color: #721c24;
  padding: 10px 20px;
  border-radius: 4px;
  margin-top: 20px;
   margin-bottom: 30px;
}

.btn.btn-primary{	
	background: #b86c2d;
  color: #fff;
  padding: 13px 30px;
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  border: none;
  cursor: pointer;
}


.btn.btn-primary{	
	background: #b86c2d;
  color: #fff;
  padding: 13px 30px;
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  border: none;
  cursor: pointer;
}

.btn.btn-danger{
	background: transparent;
	border:1px solid #fff;
  color: #fff;
  padding: 13px 30px;
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  border: none;
  cursor: pointer;
	
}

.cc-sb-tt{
  font-size:18px;
}

.cc-ssb-img{
  text-align:center;margin-top:20px;
}

